xcb_store_named_color_request_t Struct Reference
XCB API

xcb_store_named_color_request_t More...

`#include <xproto.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | flags
uint16_t | length
xcb_colormap_t | cmap
uint32_t | pixel
uint16_t | name_len
uint8_t | pad0 [2]

## Detailed Description

xcb_store_named_color_request_t

The documentation for this struct was generated from the following file:

- xproto.h